# 页面标题
VUE_APP_TITLE = OMS系统平台

NODE_ENV = test

# 生产环境配置
ENV = 'test'

# SaaS协同平台/生产环境
VUE_APP_BASE_API = '/prod-api'

# 登录地址 正式
# VUE_APP_LOGIN_URL = 'https://sso.lzlxylsf.com/#/'
# 开发
# VUE_APP_LOGIN_URL = 'https://sso.benyuntech.com/#/'
# 测试
VUE_APP_LOGIN_URL = 'https://ssotest.benyuntech.com/#/sso/auth'